﻿
.site-footer [class*='bit-'] .widget:last-child{margin-bottom: 0;}

.main-box, .comment-respond,
.sidebar .widget{margin-bottom: 10px;}

.sidebar .widget-title{line-height: 22px;}
.sidebar .widget .widget-title a{color: #232323;}
.sidebar .widget{background: #f9f9f9;}
.sidebar .widget,.sidebar .widget li a,.sidebar .mks_author_widget h3 a,.sidebar .mks_author_widget h3,.sidebar .vce-search-form .vce-search-input,.sidebar .vce-search-form .vce-search-input:focus{color: #444444;}
.sidebar .widget li a:hover,.sidebar .widget a,.widget_nav_menu li.menu-item-has-children:hover:after,.widget_pages li.page_item_has_children:hover:after{color: #cf4d35;}
.site-footer .widget-title{color: #ffffff;}
.site-footer,.site-footer .widget,.site-footer .widget li a,.site-footer .mks_author_widget h3 a,.site-footer .mks_author_widget h3,.site-footer .vce-search-form .vce-search-input,.site-footer .vce-search-form .vce-search-input:focus{color: #f9f9f9;}
.site-footer .widget li a:hover,.site-footer .widget a,.site-info a{color: #cf4d35;}
.tagcloud a:hover,.sidebar .widget .mks_author_link,.sidebar .widget.mks_themeforest_widget .more,.site-footer .widget .mks_author_link,.site-footer .widget.mks_themeforest_widget .more,.vce-lay-g .entry-meta div,.vce-lay-g .fn,.vce-lay-g .fn a{color: #FFF;}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first{margin-bottom:0px;}

#visit-apply .apply {
  width:313px;
  display: inline-block; 
  *display: inline; 
  *zoom: 1;
  vertical-align:top;
  padding:6px 0;
}

#visit-apply .apply p {
  width:119px;
  vertical-align:top;
  display: inline-block; 
  *display: inline; 
  *zoom: 1;
  margin:4px 0 0;
  color:#575b5e;
  font-size:16px;
  line-height:1.3;
}

#visit-apply .apply button {
  width:190px;
  height:50px;
  vertical-align:top;
  display: inline-block; 
  *display: inline; 
  *zoom: 1;
  border:1px solid;
  border-color:#4D5EB2 #455184 #404662;
  background-color: #5D75DF;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#5D75DF), to(#505FA7)); 
  background-image: -webkit-linear-gradient(top, #5D75DF, #505FA7); 
  background-image:    -moz-linear-gradient(top, #5D75DF, #505FA7); 
  background-image:     -ms-linear-gradient(top, #5D75DF, #505FA7); 
  background-image:      -o-linear-gradient(top, #5D75DF, #505FA7); 
  background-image:         linear-gradient(to bottom, #5D75DF, #505FA7);
  border-radius:2px;
  box-shadow:inset 0 0 3px rgba(255,255,255,0.35);
  color:#fff;
  font-size:18px;
  font-weight:bold;
  -webkit-font-smoothing:antialiased;
  text-shadow:0 -1px 0 #455184;
}

.each_post{background: #FFF; border:solid 1px #CCCCCC; width: 585px; padding: 30px 0px 20px 25px;margin-bottom: 20px;}

.each_post a{color: #00BFF2;}

#sidebar .secondary { float:left; width:160px; margin-right: 20px; }


#sidebar-bottom-right{width:145px;float:right;display:inline;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-8{width:66.66666667%}


#topnav{background:#226EA9;margin:0 0 15px 0;text-align:center;}

#topnav ul li{display:inline-block;}

#topnav ul li a{color:#eee;display:block;padding:7px 18px;text-decoration:none;font-size:16px;transition:background 0.1s linear;}

#topnav ul li a:hover{background:#006599;}
 
.icon-rss:before { content: '\e804'; }


.choice-item {width: 135px; float: left; padding: 0 9px 10px 0; margin: 10px 10px 0 0; border-right: 1px solid #53ca89;}

.choice-item h2 {font-size: 14px; font-weight: bold; color: #fff;}

.choice-item h2 a {color: #fff;}

.choice-item h2 a:hover {text-decoration: underline;}

#mainNav ul li.menu-item-6443 {
	display: none;
}

#mainNav ul#menu-header-main li.menu-item-7297 a:before {
	height: 17px;
}

#mainNav ul li.menu-item-7292 ul li {
  width: 225px;
}

#mainNav ul li.menu-item-7293 ul li,
#mainNav ul li.menu-item-7294 ul li,
#mainNav ul li.menu-item-7296 ul li {
  width: 205px;
}

	
	#mainNav ul li.menu-item-7297 { display: inline-block; }

	#mainNav ul li.menu-item-7300 .abbreviate { display: none; }

	#mainNav ul#menu-header-main li.menu-item-6442 a:before { height: 15px; }

	#mainNav ul li.menu-item-6421 ul li, #mainNav ul li.menu-item-6422 ul li, #mainNav ul li.menu-item-6423 ul li { width: 190px; }
	
	#mainNav .sub-menu, #mainNav ul li.menu-item-7292 ul li, #mainNav ul li.menu-item-7293 ul li, #mainNav ul li.menu-item-7294 ul li, #mainNav ul li.menu-item-7296 ul li { width: 100%; }

	#mainNav ul li.menu-item-7296 { display: block !important; }

	#mainNav ul#menu-header-contact li.menu-item-7303,
	#mainNav ul#menu-header-contact li.menu-item-7304,
	#mainNav ul#menu-header-contact li.menu-item-7305,
	#mainNav ul#menu-header-contact li.menu-item-7306,
	#mainNav ul#menu-header-contact li.menu-item-7307,
	#mainNav ul#menu-header-contact li.menu-item-7303 a,
	#mainNav ul#menu-header-contact li.menu-item-7304 a,
	#mainNav ul#menu-header-contact li.menu-item-7305 a,
	#mainNav ul#menu-header-contact li.menu-item-7306 a,
	#mainNav ul#menu-header-contact li.menu-item-7307 a { display: inline-block; }

	#mainNav ul#menu-header-contact li.menu-item-7299 { display: none; }

.main-navigation ul li.menu-item-has-children,
.main-navigation ul li.page_item_has_children {
	margin-right: 3em;
}



	.et_vertical_nav #et-main-area,
	.et_vertical_nav #top-header {
		position: relative;
		margin-left: 225px !important;
	}



	.et_vertical_nav.et_vertical_right #et-main-area,
	.et_vertical_nav.et_vertical_right #top-header {
		margin-right: 225px;
		margin-left: 0 !important;
	}

img.alignleft {
  margin-right: 10px;
  float: left;
}
.container,.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:1170px}
.container-fluid{padding:0}
.container{width:auto}
.navbar .container{width:auto;padding:0}
.container:before,.container:after{display:table;line-height:0;content:""}
.container:after{clear:both}
.container-fluid:before,.container-fluid:after{display:table;line-height:0;content:""}
.container-fluid:after{clear:both}
.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:940px}

#top-search {
  float: right;
  position: relative;
  top: 3px;
  z-index: 999;
  margin-bottom: 15px;
}

#top-search input[type=text] {
  background: #fff;
  outline: none;
  border: solid 1px #eee;
  width: 280px;
  padding-right: 30px;
  padding-left: 10px;
  padding-top: 6px;
  padding-bottom: 6px;
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
  font-weight: lighter;
}

#top-search input[type=text]:hover,
#top-search input[type=text]:focus {
  background: #ddd;
}

#top-search ::-webkit-input-placeholder {
  color: #008a91;
}

#top-search :-moz-placeholder {
  

  color: #008a91;
}

#top-search ::-moz-placeholder {
  

  color: #008a91;
}

#top-search :-ms-input-placeholder {
  color: #008a91;
}

#top-search button {
  position: relative;
  padding: 2px 5px;
  background: none;
  border: none;
  -webkit-linear-gradient: none;
  top: -2px;
  box-shadow: none;
  left: -33px;
  color: #007178;
}

#top-search .search-form {
  

  float: right;
}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11{float:left}
.col-md-4{width:33.33333333333333%}
.row{margin-left:-10px;margin-right:-10px}

.row {
  margin-left: -15px;
  margin-right: -15px;
}

  #black-screen-holidays .window .row img {
    display: none;
  }

#nav ul li.support a  { border-color:#fd9a1a; }

#nav ul li.support a:hover  { border-color:#88c000; color:#88c000; }


#header-nav .mobile-nav-item { display: none; }

  
  #header-nav li.mobile-nav-item { display: block; height: 48px; float: left; border-left: 1px solid #d2d2d2; width: 33.3%; position: relative; top: -1px; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }

  #header-nav .mobile-nav-item.browse { border-left: 0px; }

  
  .mobile-nav-item.browse.active a { border-left: 1px solid #d2d2d2 !important; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

  
  .mobile-nav-item.navigate.active { border-right: 1px solid #d2d2d2 !important; }


ul#tf_nav_list { margin:0; padding:0;}

ul#tf_nav_list li { list-style: none; margin: 0 10px 0 10px; padding:0; border-bottom:1px solid #ffffff;}

ul#tf_nav_list li a, ul#tf_nav_list li a:visited { display:block; margin:0; padding:0; padding:4px 0; color:#000000; text-decoration:none;}

ul#tf_nav_list li a:hover {color:#CC0033; text-decoration:none;}
.gh-w li.gh-eb-li{_display:inline;*display:inline}
.gh-hvr:hover .gh-eb-li-a,.gh-eb-active .gh-eb-li-a,.gh-eb-active #gh-ug,.gh-shop-active #gh-shop-a{border-style:solid;border-width:2px 1px 0;border-color:#598fd5 #ddd;border-radius:3px 3px 0 0;box-shadow:2px 0 0 #eee;z-index:10000;position:relative;background:#fff}
.gh-eb-li-a:hover{color:#0654ba!important}
.gh-eb-li-last .gh-eb-o{right:0;left:auto}
li.gh-eb-li{display:inline-block;vertical-align:middle;position:relative;white-space:nowrap;margin:0 3px}
.gh-eb-li-a{position:relative;padding:5px 10px 6px;font-size:12px;color:#333!important;display:inline-block;border:1px solid transparent;border-width:2px 1px 0;text-decoration:none!important}
.gh-eb-Alerts-tab-0 .gh-eb-li-a{padding-right:20px}
.gh-eb-Alerts-tab-1 .gh-eb-li-a{padding-right:20px}
.gh-eb-Alerts-tab-2 .gh-eb-li-a{padding-right:25px}
.gh-eb-Alerts-tab-3 .gh-eb-li-a{padding-right:30px}
#gh-eb-Alerts .gh-eb-li-a{padding:2px 17px 3px;vertical-align:top}
#gh-eb-Alerts button.gh-eb-li-a{width:52px}
#gh-cart .gh-eb-li-a{vertical-align:top}
.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

section.contain .box li .col-xs-12 {
	padding-left: 10px;
	padding-right: 10px;
}

.init .edu-in .col-xs-12:last-child .well {
	margin-bottom: 0;
}

	section.more .new .well .in .col-xs-12.no-padding-left {
		overflow: hidden;
		height: 212px;
	}

	section.more .new .well .in .col-xs-12.no-padding-right {
		padding-right: 15px;
	}

	section.more .sub-ii .col-xs-12 {
		padding: 0;
	}

	section.more .sub-iii .col-xs-12 {
		padding-left: 15px;
		padding-right: 15px;
	}


#header .description {
	margin-left: 50px;
	color: #fff;
}






#footer_widgets_wrapper {
	margin-top: 20px;
	padding-top: 20px;
	background-color: #303030;
}



.container-full-width {
	width: 100%;
}


.container-full-width:before, .container-full-width:after {
	display: table;
	content: "";
	line-height: 0;
}


.container-full-width:after {
	clear: both;
}


	.container-full-width .container {
		margin: 0px 20px;
	}


.dd_post_share {
	padding:0;
	margin-bottom:6px;
	display:block
}

.home #content .cntr1 p, .home #content .cntr1 .entry-meta, .home #content .cntr1 .dd_post_share, .home #content .cntr2 p, .home #content .cntr2 .entry-meta, .home #content .cntr2 .dd_post_share {display:none; }
 
.home #content .cntr3 .dd_post_share, .home #content .cntr4 .dd_post_share, .home #content .cntr5 .dd_post_share, .home #content .cntr6 .dd_post_share {margin-bottom: 0; }

	#main #container #content .post .entry-content .postContent .dd_post_share .dd_buttons .dd_button {padding: 0; max-width: 105px; overflow:hidden; height:30px;}


.relative{
	position: relative;
}
blockquote.alignnone,blockquote.alignright,blockquote.aligncenter,blockquote.alignleft{width:auto;margin-left:auto;margin-right:auto}


.contentblock {
	background-image:none !important;
	border:none !important;
}

.navbar-inner{min-height:40px;padding-left:20px;padding-right:20px;background-color:#fafafa;background-image:-moz-linear-gradient(top, #ffffff, #f2f2f2);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f2f2f2));background-image:-webkit-linear-gradient(top, #ffffff, #f2f2f2);background-image:-o-linear-gradient(top, #ffffff, #f2f2f2);background-image:linear-gradient(to bottom, #ffffff, #f2f2f2);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff2f2f2', GradientType=0);border:1px solid #d4d4d4;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.065);-moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.065);box-shadow:0 1px 4px rgba(0, 0, 0, 0.065);*zoom:1;}
.navbar-inner:before,.navbar-inner:after{display:table;content:"";line-height:0;}

.navbar-inner:after{clear:both;}
.navbar-static-top .navbar-inner{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}

.navbar-fixed-top .navbar-inner,.navbar-static-top .navbar-inner{border-width:0 0 1px;}

.navbar-fixed-bottom .navbar-inner{border-width:1px 0 0;}

.navbar-fixed-top .navbar-inner,.navbar-fixed-bottom .navbar-inner{padding-left:0;padding-right:0;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
.navbar-inverse .navbar-inner{background-color:#1b1b1b;background-image:-moz-linear-gradient(top, #222222, #111111);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#222222), to(#111111));background-image:-webkit-linear-gradient(top, #222222, #111111);background-image:-o-linear-gradient(top, #222222, #111111);background-image:linear-gradient(to bottom, #222222, #111111);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff222222', endColorstr='#ff111111', GradientType=0);border-color:#252525;}
 .navbar-static .navbar-inner{padding-left:10px;padding-right:10px;}

	.navbar-inner ul.nav{width: 100%;}

	.navbar-inner ul.nav .dropdown{width: 33%; text-align: center;}

.fullpaget #left-panel {display:none;}

#left-panel h2{font-size:24px;margin:0 0 0px 10px;padding-top:10px;color:#002f65;}

#left-panel{float:left;width:296px;margin:13px 7px 0 0;}

#left-panel h3{margin:10px 0 5px 8px;font-size:160%;font-weight:bold;color:#002F65}


.homepage #currencySelect,
.homepage .accedi,
.homepage .subtitle2,
.homepage .nav-bg,
.homepage .left-engine,
.homepage .right-engine,
.homepage #left-panel,
.homepage #right-panel,
.homepage .newfooter,
.homepage .C-3colsWrap,
.homepage .Perche2 p,
.homepage #snapengage-button,
.homepage .SnapABug_Button,
.homepage .img2,
.homepage .img6,
.homepage .OrderWrapper {
  display: none!important;
}


.homep{float:right !important;}

#footer .footer_left {
    float: left;
    width: 91px;
    margin-right: 50px;
}

  
  #td-mobile-nav {
    position: absolute;
    overflow: hidden;
    display: block;
    width: 100%;
  }

  #td-mobile-nav .menu-item-has-children a {
    width: 100%;
    z-index: 1;
  }

  #td-mobile-nav .td-link-element-after {
    position: relative;
  }


#footer-widgets .widget h4 {
	font-size: 16px;
	font-weight: bold;
	color: #0da85b;
	margin-bottom: 10px;
}
.col:not(#post-area):not(.span_12):not(#sidebar):hover .circle-border,#sidebar .widget:hover .circle-border{border-color:#0da85b;}
.col:not(#post-area):not(.span_12):not(#sidebar):hover .extra-color-1 .circle-border,.woocommerce-page table.cart a.remove,#sidebar .widget:hover .extra-color-1 .circle-border,.woocommerce-page table.cart a.remove{border-color:#00b259;}
.col:not(#post-area):not(.span_12):not(#sidebar):hover .extra-color-2 .circle-border,#sidebar .widget:hover .extra-color-2 .circle-border{border-color:#00b259;}
.col:not(#post-area):not(.span_12):not(#sidebar):hover .extra-color-3 .circle-border,#sidebar .widget:hover .extra-color-3 .circle-border{border-color:#69727a;}


#recent-posts-2.widget.widget_recent_entries h4{
    font-family: Lato;
    font-size: 21px!important;
    line-height: 27px;
    font-weight: 300;
    color:#444!important;
}


#recent-posts-2.widget.widget_recent_entries {
padding:25px!important;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 1px 2px 0px;
box-sizing: border-box;
    -webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 1px 2px 0px;
-webkit-font-smoothing: antialiased;
-webkit-transition-delay: 0s, 0s;
-webkit-transition-duration: 0.2s, 0.2s;
-webkit-transition-property: top, box-shadow;
-webkit-transition-timing-function: linear, linear;
background-color: rgb(255, 255, 255);
background-position: 50% 50%;
border-bottom-color: rgb(103, 103, 103);
border-left-color: rgb(103, 103, 103);
border-right-color: rgb(103, 103, 103);
border-top-color: rgb(103, 103, 103);
border-top-style: none;
box-shadow: rgba(0, 0, 0, 0.2) 0px 1px 2px 0px;

}



.menu-item {display:inline-block; width:200px; white-space: nowrap;}

.menu-item:first-child{ width:124px}

.menu-item:nth-child(2){ width:217px}

.menu-item:nth-child(3){ width:234px}

.menu-item:nth-child(4){ width:111px}

.menu-item:nth-child(5){ width:206px}


.home-page-navigation ul.menu a {
    font-family: 'Roboto';
    font-family: 'helvetica';
    font-family: 'Arial';
    padding: 0 29.35px;
    display: block;
    text-decoration: none;
    color: #444444;
    color:white;
}


.nav-menu li.menu-item-29, .nav-menu li.menu-item-30, .nav-menu li.menu-item-31, .nav-menu li.menu-item-32, .nav-menu li.menu-item-33 {
	border-bottom : 10px solid #000;
	margin : 0 0.75em;
}


.nav-menu li.menu-item-29 {border-color : #DC5653;}

.nav-menu li.menu-item-30 {border-color : #936196;}

.nav-menu li.menu-item-31 {border-color : #679D52;}

.nav-menu li.menu-item-32 {border-color : #6999EB;}

.nav-menu li.menu-item-33 {border-color : #F5B84E;}

.nav-menu li.menu-item-29:hover a{background : rgba(220,86,83,0.5);}

.nav-menu li.menu-item-30:hover a{background : rgba(147,97,150,0.5);}

.nav-menu li.menu-item-31:hover a{background : rgba(130,157,82,0.5);}

.nav-menu li.menu-item-32:hover a{background : rgba(105,153,235,0.5);}

.nav-menu li.menu-item-33:hover a{background : rgba(245,184,78,0.5);}


ul.nav-menu li.menu-item-29 ul li:hover {background-color: #DC5653;}

ul.nav-menu li.menu-item-30 ul li:hover {background-color: #936196;}

ul.nav-menu li.menu-item-31 ul li:hover {background-color: #679D52;}

ul.nav-menu li.menu-item-32 ul li:hover {background-color: #6999EB;}

ul.nav-menu li.menu-item-33 ul li:hover {background-color: #F5B84E;}
.page-template-page-transparent-header-light-php .before-sticky .header_logo{display:none;}
.page-template-page-transparent-header-light-php.org-dark-header .header_logo{display:block!important;}

#wp-calendar tbody .pad {
	background: none;
}

    
    .one_fourth, .one_third, .one_half, .two_third, .three_fourth { margin-right:0; }

    .one_third { width:100%; }

    
    .portfolio-3-column-page .portfolio-items-wrapper .one_third,
    .page-template-page-Portfolio3Col-php .portfolio-items-wrapper .one_third,
    .portfolio-4-column-page .portfolio-items-wrapper .one_fourth,
    .page-template-page-Portfolio4Col-php .portfolio-items-wrapper .one_fourth { 
        width:200px;
    }


#top-a .wk-slideset-inspire .sets { padding: 10px 0 10px 0; }
.wk-slideset
.sets{overflow:hidden}
.wk-gallery-showcase .wk-slideset
.sets{padding-top:10px}
.wk-gallery-showcasebox .wk-slideset
.sets{padding:15px
0}
.wk-slideshow-showcasebox .wk-slideset
.sets{padding:15px
0}
.wk-slideshow-showcasebuttons .wk-slideset
.sets{padding-top:15px}

	
	.section_wrapper .column,
    .container .column,
	.sections_group,
	.four.columns					{ margin:0; width: 100% !important; clear: both; }
.mk-edge-nav a{z-index:1000}
.mk-edge-nav a.mk-edge-next,.nav-roundslide a.mk-edge-next .mk-edge-icon-wrap{right:0}
.mk-edge-nav a.mk-edge-prev{left:0}

    
    #topnav.menu li  a { 
    	font-family: Open Sans, Arial, Helvetica, sans-serif; 
    	font-size: 12px; 
    	text-transform: none; 
    	color: #3b3f42;     }

	#copyright .menu li a {
		font-family: Open Sans, Arial, Helvetica, sans-serif; 
    	font-size: 12px; 
    	text-transform: none; 
    	color: #ffffff;     }


    #copyright .menu li.current-menu-item a,
	#copyright .menu li.current-menu-item a:hover,
	#copyright .menu li.current-page-ancestor a,
	#copyright .menu li.current-page-ancestor a:hover,
	#copyright .menu li.current-menu-ancestor a,
	#copyright .menu li.current-menu-ancestor a:hover,
	#copyright .menu li.current-menu-parent a,
	#copyright .menu li.current-menu-parent a:hover,
	#copyright .menu li.current_page_ancestor a,
	#copyright .menu li.current_page_ancestor a:hover { color: #c41230;}

		#top-bar .social-icons, #top-bar .social-icons, #topnav.menu {
			margin-right: 0px;
		}

#navigation ul.menu li.fa:before {
    padding-right: 7px;
}

#navigation ul.menu li.menu-item a i {
    padding-right: 6px;
}

#navigation ul.menu li.menu-item a .desc {
    display: block;
    line-height: 1;
    text-transform: none;
    font-size: inherit;
    padding-bottom: 5px;
    font-weight: normal;
    margin-top: -5px;
}




#topnav.menu li .sub-menu {
    display: none;
}

#topnav.menu {
    display: inline-block;
    margin: 0 25px 0 0;
    position: relative;
    vertical-align: middle;
    min-width: 200px;
}

#copyright .menu-footer-menu-container {display: inline-block;}

#copyright .menu li .sub-menu {
    display: none;
}

#copyright .menu {
    display: inline-block;
    margin: 0 0px 0 -20px;
    position: relative;
    vertical-align: middle;
    min-width: 200px;
}

#header.header2 #navigation ul.menu {
    float: none !important;
    margin: 0;
    text-align: center;
    display: inline-block;
    line-height: 0;
}

#header.header2 #navigation .menu ul {
    text-align: left;
}

#header.header3 #navigation ul.menu {
    float: none !important;
    margin: 0;
    text-align: center;
    display: inline-block;
    line-height: 0;
}

#header.header3 #navigation .menu ul {
    text-align: left;
}

.aside .current_page_item .page_item a {
    color:#666;
}

.aside .current_page_item .page_item a:hover,
.aside .current_page_item .page_item a:active {
    color: #FF4B33;
}
  

.row  {  background-color: #535353; border-top-right-radius:2em;
border-bottom-right-radius:1em; }

.fetch-tweets-profile-image { position: relative; z-index: 1; }

	.top-navigation-right{ float: none; }

	.top-navigation-right-text{ float: none; padding: 10px 0px; }


				









div.post .new-post .aligncenter, .aligncenter { display: block; margin-left: auto; margin-right: auto; }
.node-type-issue .splash-title-summary #page-title,.node-type-page .splash-title-summary #page-title{position:relative;color:#fff;padding:20px;background-color:rgba(0,100,0,0.5)}

.page-home .splash-title-summary,.node-type-home .splash-title-summary,.node-type-issue .splash-title-summary #page-title,.node-type-page .splash-title-summary #page-title{background-color:rgba(9,64,3,.60)  !important;}

.clearfix:before,
.clearfix:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

.clearfix:after {
    clear: both
}


.clearfix {
    zoom: 1
}

#tab-wrapper .social-feeds .facebook-feed {
	background-color: #EEEEEE;
	display: none;
	height: 400px;
	position: absolute;
	right: -10px;
	top: 36px;
	width: 292px;
}

#tab-wrapper .social-feeds-wrapper .social-feeds .facebook:hover .facebook-feed{
	display: block;	
}

	.toparea-sliding-area .widget .separator .separator_line {height:0px;}

	#footer .widget .separator .separator_line {height:3px;}

	.separator_line {background: #707372;}

.separator_block.center .separator_line {
	left: 50%;
	margin-left: -5px;
display:none!important;
}

#access ul.sub-menu a {
	padding: 12px 15px;
	border-left: 1px solid #f6f6f6;
	border-top: none;
	border-bottom: none;

	text-align: left;
}

#access ul.sub-menu {
	width: 250px;
	border: 1px solid #f6f6f6;
	border-right: none;
	border-left: none;
}

#access ul.sub-menu ul {
	top: -1px;
}

#access ul.sub-menu li:first-child a,
#access ul.sub-menu li.first a {
	padding-top: 20px;
}

#access ul.sub-menu li:last-child a,
#access ul.sub-menu li.last a {
	padding-bottom: 20px;
}

#access .sub-menu a {
	height: auto;
}




#widget-block .widget-list{padding: 0;}

#home_page_three_column.widget-list{padding: 20px; margin-bottom: 0;}

#widget-block .widget{margin-bottom: 30px;}


	
	
	#home_page_sides .widget{width: auto; float: none; clear: both; margin-bottom: 20px;}

	#home_page_sides .widget:nth-child(2n+2){width: auto; float: none; clear: both;}

	#home_page_sides .widget:nth-child(2n+2) .content{padding: 0;}

	#home_page_three_column .widget{float: none; width: auto; margin: 0 0 20px 0;}

		#right-column .widget .empty{margin: 0;}



	
	
	#home_page_sides.widget-list{padding: 0; margin-bottom: 60px;}

	#home_page_sides.widget-list .widgettitle{padding-top: 4px; border-top: 3px solid #DEDBCA; font-size: 13px; line-height: 26px; text-transform: uppercase; text-align: left;}

	#home_page_three_column .widget:nth-child(3n+3){margin: 0;}






.widget-page{max-width: 1200px; margin: 0px auto; padding: 0px 20px;}

	#right-column .widget:hover .widgettitle{border-color: #DC4B3A;}


	
	
	#right-column .widget{margin-bottom: 50px; overflow: hidden;}

	#right-column .widget:last-child{border-bottom: none;}

	#right-column .widget li{padding: 5px 0; border-bottom: 1px solid #DEDBCA; font-size: 13px;}

	#right-column .widget .children{margin: 5px 0 0; margin-left: 20px;}

	#right-column .widget .children li:last-child{padding-bottom: 0; border-bottom: none;}

	#right-column .widget .dater{color: #777;}



	
	
	a.widget-comment{font-style: italic !important; display: block;}

		.footer-widgets .widget ul{margin: 0;}

		.footer-widgets .widget ul.children{margin: 8px 0 0 10px;}


		.footer-widgets .widget li{padding: 0 0 6px; margin: 0 0 6px; border-bottom: 1px solid #DEDBCA;}

		.footer-widgets .widget li:last-child{padding: 0; margin: 0; border: none;}

.revista {
	width: 365px;
	height: 230px;
	float: left;
	margin-left: 20px;
}





body.dark,
caption,
th,
#menu,
#footer,
.status-header,
.pricing-table-gray .pricing-table-title,
.pricing-table-gray .pricing-table-price,
.pricing-table-gray .button,
.pricing-table-dark .pricing-table-title,
.pricing-table-dark .pricing-table-price,
.pricing-table-dark .button,
.notice,
#sidebar .widget,
.more-link:hover,
#layout .mejs-volume-slider,
.widget_nav_menu,
.widget_nav_menu h5,
#buddypress div.item-list-tabs ul li.selected a span,
#buddypress div.item-list-tabs ul li.current a span,
#buddypress div.item-list-tabs ul li a span,
#buddypress div.item-list-tabs ul li a:hover span {
  background-color: #9e9e9e;
}


		.boxed #layout {
			max-width: 640px;
		}

.right{
	margin: 0 auto;
	width: 90%;
	background-color: whitesmoke;
	padding: 40px 40px 40px 40px;
}

#user-links .login {
    	float: right;
   	font-family: Arial, Helvetica, sans-serif;
    	padding: 15px 3px 0 0;
    	text-align: right;
    	white-space: nowrap;
    	max-width: 170px;
}

#user-links .login a {
	display: inline;
	color: #006699;
	font-weight: bold;
	text-decoration: none;
	margin: 0;
	padding: 0;
	font-size: 13px;
	font-weight: bold;
}

#user-links .login a:hover {
	text-decoration: underline;
}
.region-sidebar-first #block-ti-lsg-ay-ads-google-homepage{margin-bottom:20px}
.region-sidebar-first aside.block-ti-lsg-ay-ads{width:300px;margin-bottom:20px}
.region-sidebar-first aside.block-ti-lsg-ay-ads .mod{clear:both;border:1px solid #ccc;background:#fff;padding:5px 10px;font-size:11px;min-height:238px;zoom:1}
.region-sidebar-first div.block-inner h3{position:relative;font:2.5em/1.1 "kepler-std" "kepler-std",Times New Roman,Times,serif;color:#000000;height:40px;margin-bottom:8px;display:block;padding:0 6px;text-transform:capitalize}
.region-sidebar-first div.block-inner h3:after{content:'';width:20px;height:60px;position:absolute;top:-10px;right:-4px}
.region-sidebar-first div.block-inner h3:before{content:'';width:20px;height:60px;position:absolute;top:-10px;left:-4px}
.region-sidebar-first div.block-inner h3 .thirdParty h2{background-color:#08a0b6}
.region-sidebar-first div.block-inner h3 span{display:block;position:relative;padding:0 6px}
.region-sidebar-first div.block-inner h3 span a{color:#000000;text-decoration:none}
body.page-printable-coupons .region-sidebar-first{position:static;top:220px;margin:30px 0 0 0;width:300px}
body.page-printable-coupons .region-sidebar-first #block-ti-lsg-ay-social-tools-ti-lsg-ay-social-tools-togo{border:1px solid #f7c3e5;margin-top:15px;padding-bottom:96px;background-color:#fff}
body.page-printable-coupons .region-sidebar-first #block-ti-lsg-ay-social-tools-ti-lsg-ay-social-tools-togo .item-list .last a{width:40px}
body.page-printable-coupons .region-sidebar-first #block-ti-lsg-ay-ads-coupons-300x250{width:300px;margin-bottom:20px;margin-top:10px}

.hand {
    padding: 19% 0;
    width: 41%;
    display: inline-block;
    margin-left: 7%;
    vertical-align: bottom;
    position: relative;
    left: -410px;
    z-index: -1;
    -webkit-transition: 0.5s ease-in;
    -moz-transition: 0.5s ease-in;
    -o-transition: 0.2s ease-in;
    transition: 0.5s ease-in;
}

.hand.hand-in {
    position: relative;
    left: 0;
    z-index: 0;
}

.hand-left {
    width: 41%;
    display: inline-block;
    top: 22%;
    padding: 11% 0;
    position: absolute;
    left: -410px;
    z-index: -1;
    -webkit-transition: 0.5s ease-in;
    -moz-transition: 0.5s ease-in;
    -o-transition: 0.2s ease-in;
    transition: 0.5s ease-in;
}

.hand-in.hand-left {
    position: absolute;
    left: 0;
    z-index: 0;
}


#mobile-nav {
  position: relative;
  vertical-align: middle;
  text-align: center;
}





.row {
  max-width: 1100px;
}



.row.full-width-row {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
}

.row.no-padding {
  margin: auto;
}

.row.max_width {
  max-width: 80.625em;
  margin: 0 auto;
}


.post-gallery-lightbox .post-gallery-content, .post-gallery-lightbox .row {
  height: 100%;
}

.video_bg .row-video-bg {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  min-height: 100%;
}

.post .post-content .thb_subscribe .newsletter-form.row {
  margin: 0;
}

.post .post-content .thb_subscribe .newsletter-form.row .columns {
  padding: 0 5px;
}
.row:before,.row:after{content:" ";display:table}
.row:after{clear:both}
.row.collapse .row{margin-left:0;margin-right:0}
.row .row{width:auto;margin-left:-0.9375em;margin-right:-0.9375em;margin-top:0;margin-bottom:0;max-width:none}
.row .row:before,.row .row:after{content:" ";display:table}
.row .row:after{clear:both}
.row .row.collapse{width:auto;margin:0;max-width:none}
.row .row.collapse:before,.row .row.collapse:after{content:" ";display:table}
.row .row.collapse:after{clear:both}




.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child,
.wpb_toggle_content p:last-child {
  margin-bottom: 0;
}

.wpb_alert p:last-child, #content .wpb_alert p:last-child, .wpb_text_column p:last-child, .wpb_text_column *:last-child, #content .wpb_text_column p:last-child, #content .wpb_text_column *:last-child, .wpb_toggle_content p:last-child {
	margin-bottom: 30px;
}



#main {padding:20px 0px 28px 0px;}

.lt-ie8 #main {padding-top:10px;}


.wrapper,
.solink span {
	clear: both;
	display: block;
	margin: 0 auto;
	padding: 0;
	position: relative;
	width: 910px;
}


footer .solink {
	background: #555555;
	clear: both;
	margin: 20px 0 0;
	padding: 10px;
	position: relative;
	text-align: right;
}
.clearstuff{clear:both}

.footer-widgets .widget-area {
	width: 30%;
	margin-right: 5%;
	overflow: hidden;
	float: left;
}

.footer-widgets .widget-area:last-of-type {
	margin-right: 0;
}

	.footer-widgets .widget-area:nth-of-type(2n) {
		clear: right;
		margin-right: 0;
	}
body .unit{padding-left:18px;padding-right:18px;padding-top:18px;padding-bottom:18px;float:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
body .unit:after{content:"";display:block;clear:both}
body .canister.kill-vertical .unit{padding-top:0;padding-bottom:0}
body .canister .canister .unit{padding-top:0}
body .canister .canister .unit:first-child{padding-left:0}
body .canister .canister .unit:last-child{padding-right:0}
body .site-header .unit{padding-top:0;padding-bottom:0}
body .grid-page .unit span.code,body .it-panel{box-sizing:border-box;background-color:#f7f7f7;border:1px solid #ddd;padding:1em;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;border-radius:5px}
body .grid-page .unit span.code :first-child,body .it-panel :first-child{margin-top:0}
body .grid-page .unit span.code :last-child,body .it-panel :last-child{margin-bottom:0}
body .unit .canister .unit:first-child{padding-top:0}
body .canister.small-grid .unit.half{width:50%;float:left}
body .canister.small-grid .unit.one-third{width:33.333333333333%;float:left}
body .canister.small-grid .unit.two-thirds{width:66.666666666667%;float:left}
body .canister.small-grid .unit.one-fourth{width:25%;float:left}
body .canister.small-grid .unit.three-fourths{width:75%;float:left}
body .canister.small-grid .unit.one-fifth{width:20%;float:left}
body .canister.small-grid .unit.two-fifths{width:40%;float:left}
body .canister.small-grid .unit.three-fifths{width:60%;float:left}
body .canister.small-grid .unit.four-fifths{width:80%;float:left}
.unit{padding-left:18px;padding-right:18px;padding-top:18px;padding-bottom:18px;float:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.unit:after{content:"";display:block;clear:both}
.container.kill-vertical .unit{padding-top:0;padding-bottom:0}
div#KMS-content .unit:first-child{margin-top:0;padding-top:0}
.comment-default-layout .search-bar .unit,.default-layout .search-bar .unit,.internal-search-layout .search-bar .unit{padding-bottom:0}
body .search-options-container .unit{padding-bottom:0}
body .canister.skinny .unit{padding-top:0;padding-bottom:0}
body .intro-small.search-bar .canister .editor-buttons-and-options .unit,body .intro-small.search-bar .kb-search-container .unit{padding-bottom:0}
body .kb-search-container .unit .row div:first-child{margin-top:1px}
.canister .canister.editor-buttons-and-options .unit{padding:0}
.canister.editor-buttons-and-options .unit.editor-buttons{position:absolute;top:-3.25em;right:0;width:auto;display:inline-block}
.kb-header .unit{padding-top:0;padding-bottom:0}
.canister .canister.kb-search-container .unit{padding:0}


.cssmenu_borders {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 4px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
#ham-menu-mobile .mobile-second-nav ul li.half{width:50%;float:left;}
#ham-menu-mobile .mobile-second-nav ul li.half:last-child{padding:15px 0;border-left:1px solid #5e5e5d;text-align:center;}
#block-block-1,#block-block-6,#block-block-11,#block-block-16,#block-block-21,#block-block-26,#block-block-31,#block-block-36,#block-views-events-block,#block-views-press-block{margin-top:0;}
#block-block-26 a{color:#000;width:150px;position:absolute;font-family:nevis,helvetica,'sans-serif';font-size:2.5em;line-height:1em;top:1750px;right:105px;text-align:center;}
.region-header .block{clear:right;float:right;width:25%;}
.block{clear:left;}
.block + .block{margin-top:1.3846em;}
.wrapper-content .block + .block{margin-top:2.7692em;}
.block ul{margin-bottom:0;margin-top:1.3846em;padding-bottom:0;padding-left:1.3846em;padding-right:0;padding-top:0;}
.block ul ul,ol ol{margin-top:0;}
.wrapper-header .block ul{margin-top:0;}
.block .menu{margin-top:0.6923em;}
.block .menu .menu{margin-top:0;}
.block-comment .item-list li + li,.menu ul li + li,.menu ul li + li.collapsed,.menu ul li + li.expanded{margin-top:0.4615em;}
.block-aggregator ul{list-style:none;}
.block-addthis h2{display:none;}
.block-comment .item-list a{display:block;line-height:1.1538em;}
.block-comment .item-list span{font-size:0.8462em;}
.block-sqbs .content:after{clear:both;content:".";display:block;height:0;overflow:hidden;visibility:hidden;}
* html .block-sqbs .content{height:1%;}
*:first-child+html .block-sqbs .content{min-height:1px;}
.block-mailing-list form{margin-top:0;max-width:248px;min-width:180px;}
.block-mailing-list label{display:block;float:left;max-width:80px;min-width:70px;}
.block-mailing-list input[type="text"]{display:block;float:left;max-width:170px;min-width:160px;}
.block-mailing-list .form-item + .form-item{clear:both;display:inline-block;margin-bottom:0;margin-top:9px;width:100%;}
.block-mailing-list .form-submit{float:right;margin-top:9px;margin-right:10px;}
#gardens_ie .block-mailing-list .form-submit{margin-top:1em;}
#gardens_ie .block-mailing-list input[type="text"]{width:12em;}
.col-align-last-right .col.last .block-search{text-align:right;}
.block-search:first-child form{margin-top:0.4615em;}
.drupal .block{background-color:orange !important;}
.drupal .block .inner{border:1px dashed blue !important;padding:3px !important;background-color:yellow !important;}
.drupal .block .top,.drupal .block .bottom{background-color:blue !important;height:10px !important;opacity:0.25 !important;}
.aq-block-aq_page_header_block input[type="submit"]{color:#fff !important;font-family:Raleway, "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:bold;font-size:11px;text-transform:uppercase;letter-spacing:1px;background-color:#0595cd !important;border-color:#0595cd !important;width:auto !important;}


.aq-block.aq-block-aq_column_block { 
	padding-left: 15px !important;
	padding-right: 15px !important;
}

.aq-block-aq_pricing_table_block {
	padding: 0;
}

.aq-block-aq_pricing_table_block.aq-first {
	padding-right: 0;
	padding-left: 15px;
}

.aq-block-aq_pricing_table_block.aq-last {
	padding-left: 0;
	padding-right: 15px;
}

.aq-block-aq_pricing_table_block.aq-first .pricing-table,
.pricing-table.first {
  border-radius: 25px 0px 0px 25px;
}

.aq-block-aq_pricing_table_block.aq-last .pricing-table,
.pricing-table.last {
  border-radius: 0px 25px 25px 0px;
  border-right: 2px solid rgba(255, 255, 255, 0.2);
}

.aq-block-aq_ebor_text_block h1 {
	margin-bottom: 16px;
}

.aq-block-aq_ebor_text_block h6 {
	margin-bottom: 32px;
}

.aq-block-aq_ebor_text_block .feature-icon-left h6 {
	margin-bottom: 16px;
}

.aq-block-aq_ebor_text_block .feature-icon-left {
	margin-top: 0 !important;
	margin-bottom: 40px;
}

.aq-block-aq_feature_box_block.aq-first {
	padding-right: 0 !important;
}

.aq-block-aq_feature_box_block.aq-last {
	padding-left: 0 !important;
}

.aq-block-aq_call_to_action_block {
	margin-top: -20px;
	margin-bottom: -20px;
}

.aq-block-aq_section_title_block h1 {
	margin-bottom: 24px;
}

.aq-block-aq_column_block .aq-block-aq_menu_block + .aq-block-aq_menu_block {
	margin-top: 30px;
}

.aq-block-aq_page_header_block input[type="text"], 
.aq-block-aq_page_header_block input[type="email"],
.aq-block-aq_page_header_block textarea, 
.aq-block-aq_page_header_block input[type="submit"] {
  background: none;
  border: none;
  box-shadow: none;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  background: rgba(255, 255, 255, 0.85);
  border-radius: 25px;
  padding: 14px 24px 14px 24px;
  width: 100%;
  margin-bottom: 30px;
  max-width: 570px;
}


.avant-menu-fx .avant-arrow-wrap{
height:10px;
width:10px;
position: absolute;
top:-10px;
left:50%;
margin-left:-5px;
overflow: hidden;
display:none;
visibility: hidden;
}

.avant-menu-fx .avant-arrow-wrap .avant-arrow{ top: 10px; }



.avant-search-tooltip .avant-arrow-wrap{
width:20px;
height:20px;
position: absolute;
top:-20px;
right:10px;
margin-left:-10px;
overflow: hidden;
}



.avant-related-tooltip .avant-arrow-wrap{
top:auto;
bottom:0;
position: absolute;
left:50%
}


.avant-related-tooltip .avant-arrow-wrap .avant-arrow{
border-top: none;
border-left: none;
top: -4px;
}


.avant-tooltip .avant-arrow-wrap{
width:20px;
height:20px;
position: absolute;
bottom:-20px;
left:50%;
margin-left:-7px;
overflow: hidden;
}


.av-tt-hotspot .avant-arrow-wrap{bottom:auto; bottom:-19px;}

.transparent_dark.av-tt-hotspot .avant-arrow-wrap{bottom:-20px;}

.avant-tooltip.av-tt-pos-below .avant-arrow-wrap{bottom:auto; top:-19px;}

.avant-tooltip.av-tt-pos-left .avant-arrow-wrap{left: auto; margin-left: 0; right: -19px; top: 50%; margin-top: -10px;}

.avant-tooltip.av-tt-pos-right .avant-arrow-wrap{left: -19px; margin-left: 0;  top: 50%; margin-top: -10px;}

.av-tt-pos-above.av-tt-align-left .avant-arrow-wrap, .av-tt-pos-below.av-tt-align-left .avant-arrow-wrap{left: 0; margin-left: 7px;}

.av-tt-pos-above.av-tt-align-right .avant-arrow-wrap,.av-tt-pos-below.av-tt-align-right .avant-arrow-wrap{left: auto; right:0; margin-left: auto; margin-right: 7px;}



.av-tt-pos-left.av-tt-align-top .avant-arrow-wrap, .av-tt-pos-right.av-tt-align-top .avant-arrow-wrap{top: 0; margin-top: 2px;}

.av-tt-pos-left.av-tt-align-bottom .avant-arrow-wrap,.av-tt-pos-right.av-tt-align-bottom .avant-arrow-wrap{bottom: 0; margin-bottom: 4px; top: auto;}


#ptm-nav li.level0 {
	float:left;
	display:block;
	text-align:center;
	position:relative;
	padding: 4px 12px 4px 12px;
	margin-right:0px;
	margin-top:7px;
	border:none;
	list-style:none;
}


#ptm-nav li.level0.parent:hover {
	border: 1px solid #ccc;
	padding: 3px 11px 4px 11px;
	background: #F0EFEA;
	background: -moz-linear-gradient(top, #F0EFEA, #F0EFEA);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F0EFEA), to(#F0EFEA));
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:10px;padding-right:10px}
.col-md-10{width:83.33333333%}

.quickwinnersmenu {
	margin-top: 0;
	font-size: 10px;
	position:relative;
}

.quickwinnersmenu ul li {
	border-bottom: 1px solid #ccc;
	-webkit-box-shadow:0 1px 0 0 #fff;
	box-shadow: 0 1px 0 0 #fff;
	-o-box-shadow:0 1px 0 0 #fff;
  	-ms-box-shadow:0 1px 0 0 #fff;
	font-size: 10px;
	line-height:17px;
}

.quickwinnersmenu ul li:first-child {
	margin-top:0;
}


.menu-item .dropdown-menu, .menu-item .dropdown-menu li a {
	color: #559664;
}


#classic .menu-item .dropdown-menu, #classic .menu-item .dropdown-menu li a {
	color: #f06e28;
}
